body {
	background: #222222;
	color: #F4F4F4;
	
	margin: 0;
	padding: 0;
	
	font-family: "Trebuchet MS", sans-serif;
}

a { color: #EBEAD3; text-decoration: none; }
img { border: 0; }
h1 { width: 900px; margin: 25px auto 25px auto; font-weight: normal; }
h2 { width: 900px; margin: 15px auto 15px auto; font-weight: normal; font-size: 100%; }
form { width: 900px; margin: 0 auto 0 auto; }

#header {
	width: 100%;
	height: 150px;
	margin: 0;
	padding: 0;
	
	clear: both;
	background: url( 'Logo.jpg' ) top center no-repeat #F4F4F4;
}

#menu {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 0;
}

#menu a {
	display: block;
	float: left;

	width: 175px;
	height: 37px;	
	margin: 105px 15px 0 0;
	padding: 8px 0 0 0;

	background: url( 'Button.png' );
	color: #f4f4f4;
	text-align: center;
	text-decoration: none;
	font-size: 140%;
}


#menu a:hover, #menu a.selected { background: url( 'Button_Hi.png' ); }

#body {
	width: 900px;
	margin: 50px auto 0 auto;
}


img#slideshow {
	display: block;
	margin: 0 auto 0 auto;
}

div.right {
	float: right;
}

#imageInfo p {
	margin: 0;
	padding: 0 0 50px 0;
}


#portfolio {
	width: 980px;
	height: 150px;
	margin: 0 0 0 -40px;
	padding: 0;
}

#portfolio #scroll {
	float: left;
	width: 900px;
	height: 150px;
	overflow: hidden;
}

#portfolio table {
	margin: 0 0 0 0;
	
	border-spacing: 0;
}

#portfolio table td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#portfolio div.nav { float: left; width: 40px; padding: 60px 0 0 0; text-align: center; font-size: 25px; }

#adminList {
	border-spacing: 0;
	width: 800px;
	height: 200px;
	margin: 0;
	padding: 0;
}

#adminList td {
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0;
	
	text-align: center;
	vertical-align: middle;
}


#footer {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 80px 0 10px 0;
	
	text-align: center;
	
	font-size: 80%;
	color: #A0A0A0;
}

#slideshowdata { display: none; }
#data { display: none; }
#editText { display: none; }